#localizzazione mantenuta da Stefano Giunchi 
#inviate qualsiasi correzione all'indirizzo <sgiunchi@libero.it>

index_title=BIND 8 DNS Server
index_enamed=Il server DNS BIND 8 DNS $1 non &egrave; stato trovato nel tuo sistema. Forse non &egrave; installato, o forse la tua <a href='$2'> Configurazione Modulo BIND 8</a> non &egrave; corretta.
index_eversion=L'eseguibile del server $1 non sembra essere BIND 8. Forse dovresti usare il <a href='$2'>modulo BIND 4</a>.
index_eempty=Il file di configurazione primario per BIND 8 $1 non esiste, o non &egrave; valido. Lo creo? 
index_local=Imposta il nameserver per il solo uso interno, non Internet
index_download=Imposta il nameserver per un uso Internet, e scarica le informazioni sui server root
index_webmin=Imposta come un nameserver Internet, ma usa il vecchio file di informazioni sui server root di Webmin
index_create=Crea il File di Configurazione Primaria ed Esegui il Nameserver
index_zones=Zone DNS Esistenti
index_none=Non ci sono zone DNS definite per questo nameserver
index_addmaster=Crea una nuova zona master
index_addslave=Crea una nuova zona slave
index_addstub=Crea una nuova zona stub
index_addfwd=Crea una nuova zona forward
index_apply=Applica Modifiche
index_applymsg=Clicca questo pulsante per riavviare il server BIND 8 attivo. Ci&ograve; attiver&agrave; la configurazione corrente.
index_start=Avvia il NameServer
index_startmsg=Clicca questo pulsante per avviare il server BIND 8, e caricare la configurazione corrente.
index_zone=Zona
index_type=Tipo
index_master=Master
index_slave=Slave
index_stub=Stub
index_forward=Forward
index_opts=Opzioni Server Globali
index_return=lista zone

master_title=Modifica Zona Master
master_ecannot=Non hai i permessi per modificare questa zona
master_manual=Modifica il File dei Record
master_soa=Modifica i Parametri di Zona
master_options=Modifica le Opzioni di Zona
master_del=Elimina Zona
master_delmsg=Clicca questo pulsante per eliminare questa zona dal tuo server DNS.
master_delrev=Anche i reverse record corrispondenti in altre zone ospitate da questo server saranno eliminati
master_params=Parametri di Zona
master_server=Server Primario
master_email=Indirizzo email
master_refresh=Tempo di Aggiornamento
master_retry=Tempo per riprova trasferimento
master_expiry=Tempo di scadenza
master_minimum=Default time-to-live
master_opts=Opzioni di Zona
master_check=Controlla i nomi?
master_notify=Notifica gli slave dei cambiamenti?
master_update=Permetti modifiche da..
master_transfer=Permetti trasferimenti da..
master_query=Permetti richieste da..
master_notify2=Notifica anche gli slave..
master_type=Tipo
master_records=Records
master_return=tipi di record
master_err=Salvataggio opzioni fallito
master_ero=Non hai i permessi per aggiornare la zona
master_err2=Aggiornamento zona fallito
master_emaster='$1' non &egrave; un master server valido
master_eemail='$1' non &egrave; un indirizzo email valido
master_erefresh='$1' non &egrave; un tempo di aggiornamento valido
master_eretry='$1' non &egrave; un tempo di riprova trasferimento valido
master_eexpiry='$1' non &egrave; un tempo di scadenza valido
master_eminimum='$1' non &egrave; un TTL di default valido
master_edelete=Non hai i permessi per eliminare qusta zona

delete_title=Elimina Zona
delete_mesg=Sei sicuro che vuoi eliminare la zona $1 ? Tutti i record e i file di zona saranno eliminati.

mcreate_title=Crea Zona Master
mcreate_ecannot=Non puoi creare zone master
mcreate_opts=Opzioni della nuova zona master
mcreate_type=Tipo di Zona
mcreate_fwd=Forward (Nomi verso Indirizzi)
mcreate_rev=Reverse (Indirizzi verso Nomi)
mcreate_dom=Nome dominio / Rete
mcreate_file=File di record
mcreate_auto=Automatico
mcreate_err=Creazione zona master fallita

slave_title=Modifica Zona Slave
stub_title=Modifica Zona Stub
slave_ecannot=Non hai i permessi per modificare questa zona
slave_opts=Opzioni di Zona
slave_masters=Servers Master
slave_max=Massimo tempo di trasferimento
slave_file=File dei record
slave_check=Controlla i nomi?
slave_notify=Notifica gli slave delle modifiche?
slave_update=Permetti aggiornamenti da..
slave_transfer=Permetti trasferimenti da..
slave_query=Permetti richieste da..
slave_notify2=Notifica anche gli slave..
slave_none=Nessuno
slave_auto=Automatico
slave_err=Salvataggio opzioni fallito
slave_emax='$1' non &egrave; un tempo di trasferimento valido
slave_efile=File dei record mancante
slave_efile2='$1' non &egrave; un file dei record consentito

screate_title1=Crea Zona Slave
screate_title2=Crea Zona Stub
screate_ecannot1=Non hai i permessi per creare zone slave
screate_ecannot2=Non hai i permessi per creare zone stub
screate_header1=Opzioni per la nuova zona slave
screate_header2=Opzioni per la nuova zona stub
screate_type=Tipo Zona
screate_fwd=Normale (Nomi -> Indirizzi)
screate_rev=Inversa (Indirizzi -> Nomi)
screate_dom=Nome dominio / Rete
screate_err1=Creazione zona slave fallita
screate_err2=Creazione zona stub fallita

recs_ecannot=Non hai i permessi per modificare i record in questa zona
recs_title=$1 Records
recs_header=In $1
recs_addr=Indirizzo
recs_name=Nome
recs_ttl=TTL
recs_return=tipi di record

edit_title=Modifica $1
edit_header=In $1
edit_edit=Modifica Record $1
edit_add=Aggiungi Record $1
edit_addr=Indirizzo
edit_name=Nome
edit_ttl=Time-To-Live
edit_cnamemsg=I nomi assoluti devono finire con un .
edit_uprev=Aggiorna zona?
edit_upfwd=Aggiorna zona inversa?
edit_err=Salvataggio record fallito
edit_ettl='$1' non &egrave; un time-to-live valido
edit_eip='$1' non &egrave; un indirizzo IP valido
edit_ehost='$1' non &egrave; un hostname valido
edit_ename='$1' non &egrave; un nome record valido
edit_edupip=Un record indirizzo per $1 esiste gi&agrave;
edit_ens='$1' non &egrave; un nameserver valido
edit_ecname='$1' non &egrave; un target alias valido
edit_emx='$1' non &egrave; un mail server valdio
edit_epri='$1' non &egrave; una priorit&agrave; valida
edit_ehard=Tipo di hardware mancante o non valido
edit_eos=Tipo di Sistema Operativo mancante o non valido
edit_eserv=Non hai inserito nessun servizio conosciuto
edit_eemail='$1' non &egrave; un indirizzo email valido
edit_etxt='$1' non &egrave; un 'text record name' valido
edit_return=records

text_title=Modifica File dei Records
text_desc=Questa pagina ti permette di modificare manualmente i record del file DNS $1. Webmin non far&agrave; nessun controllo sintattico, ed il numero seriale di zona non sar&agrave; incrementato automaticamente.
text_undo=Annulla

restart_ecannot=Non hai i permessi per riavviare BIND
restart_esig=Segnalazione al processo $1 fallita : $2
start_ecannot=Non hai i permessi per avviare BIND

fwd_title=Modifica Zona 
fwd_ecannot=Non hai i permessi per modificare questa zona
fwd_opts=Opzioni di Zona
fwd_masters=Master Servers
fwd_forward=Prova altri server?
fwd_check=Controlla i nomi?
fwd_err=Salvataggio opzioni fallito

fcreate_title=Crea Zona Forward
fcreate_ecannot=Non hai i permessi per creare zone forward
fcreate_opts=Opzioni della nuova Zona Forward
fcreate_type=Tipo Zona
fcreate_fwd=Forward (Names to Addresses)
fcreate_rev=Reverse (Addresses to Names)
fcreate_dom=Nome Dominio / Rete
fcreate_masters=Master servers
fcreate_err=Creazione della forward zone fallita

create_enet='$1' non &egrave; una rete valida
create_edom='$1' non &egrave; un nome di dominio valido
create_edom2='$1' deve essere un dominio, non una rete
create_efile='$1' non &egrave; un nome di file valido
create_efile2='$1' non &egrave; un file di zona consentito
create_efile3=Creazione di '$1' fallita : $2
create_emaster='$1' non &egrave; un indirizzo server master valido
create_enone=Devi inserire almeno un server master

boot_err=Download fallito

type_A=Indirizzo
type_NS=Name Server (NS)
type_CNAME=Name Alias (CNAME)
type_MX=Server di Posta (MX)
type_HINFO=Informazioni host (HINFO)
type_TXT=Testo (TXT)
type_WKS=Well Known Service
type_RP=Responsible Person
type_PTR=Reverse Address

edit_A=Indirizzo
edit_NS=Name Server (NS)
edit_CNAME=Name Alias (CNAME)
edit_MX=Server di Posta (MX)
edit_HINFO=Informazioni host (HINFO)
edit_TXT=Testo (TXT)
edit_WKS=Well Known Service
edit_RP=Responsible Person
edit_PTR=Reverse Address

recs_A=Indirizzo
recs_NS=Name Server (NS)
recs_CNAME=Name Alias (CNAME)
recs_MX=Server di Posta (MX)
recs_HINFO=Informazioni host (HINFO)
recs_TXT=Testo (TXT)
recs_WKS=Well Known Service
recs_RP=Responsible Person
recs_PTR=Reverse Address

value_A1=Indirizzo
value_NS1=Name Server
value_CNAME1=Nome Reale
value_MX1=Priorit&agrave
value_MX2=Server di Posta
value_HINFO1=Hardware
value_HINFO2=Sistema Operativo
value_TXT1=Messaggio
value_WKS1=Indirizzo
value_WKS2=Protocollo
value_WKS3=Servizi
value_RP1=Indirizzo Email
value_RP2=Text Record
value_PTR1=Hostname

warn=Warn
fail=Fail
ignore=Ignore
default=Default
listed=Listed ..
eip='$1' non &egrave un indirizzo IP valido

acl_zones=Domini che questo utente pu&ograve modificare
acl_master=Pu&ograve creare zone master?
acl_slave=Pu&ograve creare zone slave/stub?
acl_forward=Pu&ograve creare zone forward?
acl_defaults=Pu&ograve modificare le opzioni globali?
acl_reverse=Pu&ograve aggiornare i reverse addresses in qualsiasi dominio?
acl_multiple=Possono esistere pi&ugrave indirizzi con lo stesso IP?
acl_ro=Modalit&agrave di accesso Read-only?
acl_apply=Pu&ograve applicare le modifiche?
acl_dir=Restringi i file di zona alla directory

servers_title=Altri Server DNS
servers_ip=Indirizzo IP
servers_bogus=Ignore bogus server?
servers_format=Formato del trasferimento di Zona
servers_trans=Massimo trasferimenti
servers_one=Uno alla volta
servers_many=Molti
servers_err=Salvataggio degli altri server DNS fallito
servers_eip='$1' non &egrave un indirizzo IP valido
servers_etrans='$1' non &egrave un numero di trasferimenti massimi valido

logging_title=Logging ed Errori
logging_ecannot=Non hai i permessi per configurare il logging
logging_header=Opzioni Globali di logging ed errori
logging_default1=Utilizza le impostazioni di logging di default di BIND
logging_default2=Utilizza le seguenti impostazioni ..
logging_cats=Categorie di Logging
logging_cat=Categoria
logging_cchans=Canali
logging_chans=Canali di Logging
logging_cname=Nome Canale
logging_to=Log su
logging_file=File
logging_fd=Descrittore di File
logging_versions=Versions to keep
logging_ver1=Niente
logging_ver2=Illimitato
logging_size=Dimensione massima file
logging_sz1=Illimitata
logging_syslog=Livello Syslog
logging_null=Nowhere
logging_sev=Minimum message level
logging_any=Any
logging_debug=Debug level ..
logging_dyn=Global level
logging_pcat=Record category in log
logging_psev=Record severity in log
logging_ptime=Record date and time in log
logging_add=Add a new channel
logging_none=No logging channels defined.
logging_err=Failed to save logging options
logging_ename='$1' is not a valid channel name
logging_efile=Missing log filename
logging_ever='$1' is not a valid number of versions
logging_esize='$1' is not a valid log size

acls_title=Access Control Lists
acls_ecannot=You are not allowed to edit global acls
acls_name=ACL Name
acls_values=Matching addresses, networks and ACLs
acls_err=Failed to save access control lists
acls_ename='$1' is not a valid ACL name

files_title=Files and Directories
files_ecannot=You are not allowed to configure files
files_header=Global files and directories options
files_stats=Statistics output file
files_dump=Database dump file
files_pid=Process ID file
files_xfer=Path to zone transfer program
files_err=Failed to save files and directories options
files_efile=Missing or invalid filename

forwarding_title=Forwarding and Transfers
forwarding_ecannot=You are not allowed to edit forwarding and transfer options
forwarding_header=Global forwarding and zone transfer options
forwarding_fwders=Servers to forward queries to
forwarding_fwd=Lookup directly if no response from forwarder
forwarding_max=Maximum zone transfer time
forwarding_format=Zone transfer format
forwarding_one=One at a time
forwarding_many=Many
forwarding_in=Maximum concurrent zone transfers
forwarding_err=Failed to save forwarding and transfer options
forwarding_emins=Missing or invalid maximum transfer time
forwarding_etrans=Missing or invalid maximum concurrent transfers

net_title=Addresses and Topology
net_ecannot=You are not allowed to edit address and topology options
net_header=Global address and topology options
net_listen=Ports and addresses to listen on
net_below=Listed below..
net_port=Port
net_addrs=Addresses
net_saddr=Source IP address for queries
net_sport=Source port for queries
net_topol=Nameserver choice topology
net_err=Failed to save address and topology options
net_eport='$1' is not a valid port number

misc_title=Miscellaneous Options
misc_ecannot=You are not allowed to edit miscellaneous options
misc_header=Miscellaneous global options
misc_core=Maximum core dump size
misc_data=Maximum data memory usage
misc_files=Maximum open files
misc_stack=Maximum stack memory usage
misc_clean=Interval between cleaning expired records
misc_iface=Interval between check for new interfaces
misc_stats=Interval between logging stats
misc_recursion=Do full recursive lookups for clients?
misc_cnames=Allow multiple CNAME aliases for one name?
misc_glue=Fetch glue records?
misc_nx=Set authorative AA bit on responses?
misc_err=Failed to save miscellaneous options
misc_esize='$1' is not a valid size
misc_efiles='$1' is not a valid number of maximum open files
misc_emins='$1' is not a valid number of minutes

zonedef_title=Zone Defaults
zonedef_msg=Defaults for new master zones
zonedef_err=Failed to save zone defaults
zonedef_ecannot=You are not allowed to change master zone defaults
zonedef_msg2=Default zone settings
zonedef_transfer=Allow transfers from..
zonedef_query=Allow queries from..
zonedef_cmaster=Check names in master zones?
zonedef_cslave=Check names in slave zones?
zonedef_cresponse=Check names in responses?
zonedef_notify=Notify slaves of changes?

efirst=Bad first directive at line $1 in $2
